osmo_stat_item_desc Struct Reference
Statistics value item

statistics value description More...

`#include <stat_item.h>`

## Data Fields

const char * | name
| name of the item
const char * | description
| description of the item
const char * | unit
| unit of a value
unsigned int | num_values
| number of values to store
int32_t | default_value

## Detailed Description

statistics value description

The documentation for this struct was generated from the following file:

- include/osmocom/core/stat_item.h